Error During Activation of "Support System" Plugin

I am receiving the following error each time I attempt to install the "Support System" plugin: "something went wrong with plugin activation".

I have tried to deactivate all other plugins to ensure that nothing is interfering with the plugin activation, but I still receive the same error.

  • Tyler Postle

    Hey Nathan,

    Hope your weekend is going well so far!

    It looks like you are still on PHP 5.2.1.7.

    That is the issue here. You should be able to upgrade PHP from your cPanel via "PHP Configuration". Upgrade it to 5.4+ if you can, the more recent the better.

    WordPress recommends 5.6+ and at a bare minimum 5.2.4, which is still above your version. https://wordpress.org/about/requirements/

    If you are unsure how to upgrade PHP then just contact your host, they will be able to easily update it from their end :slight_smile:

    Once updated, then try installing/activating Support System again.

    Hope this helps and if you have any further questions just let us know.

    All the best,
    Tyler

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.